Bug 238446 - kernel panic on boot.
kernel panic on boot.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-30 11:34 EDT by Simon Goodall
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-19 15:16:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Kernel boot messages. (11.26 KB, text/plain)
2007-04-30 11:34 EDT, Simon Goodall
no flags Details
lspci output (12.25 KB, text/plain)
2007-04-30 11:35 EDT, Simon Goodall
no flags Details

  None (edit)
Description Simon Goodall 2007-04-30 11:34:34 EDT
Description of problem:
The kernel panics on boot up. Adding the kernel param maxcpus=1 resolves this
issue. See attached for the boot log.

Originaly mentioned in bug 237526

Version-Release number of selected component (if applicable):
2.6.21-1.3116.fc7 -- similar problems on the test 3/4 livecd versions too.

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Simon Goodall 2007-04-30 11:34:34 EDT
Created attachment 153801 [details]
Kernel boot messages.
Comment 2 Simon Goodall 2007-04-30 11:35:18 EDT
Created attachment 153802 [details]
lspci output

lspci output for the machine in question.
Comment 3 Simon Goodall 2007-05-19 15:16:42 EDT
Appears to be fixed in kernel 2.6.21-1.3163.fc7

Note You need to log in before you can comment on or make changes to this bug.